local fn = _gn(0x6FDDAD856E36988A)
--- Enable player vehicle specific alarm disarm/arm sound triggering
function Global.SetPlayerVehicleAlarmAudioActive(vehicle, active)
	return fn(vehicle, active)
end
